defaultPlacement: end
enableVersioning: false
handle: ourProcess
name: 'Our Process'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  7cff4d8a-4325-4cf7-955c-d5de168e98e5: # Mopanui Studio
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 9cd289d3-35f5-48bb-b7f7-859d03fb7b85
type: structure
